[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoPolyline

DoPolyline - method for drawing a PolyLine uing the given array of points

## Declaration

Source position: fpcanvas.pp line 254

`protected procedure TFPCustomCanvas.DoPolyline(`
`const points: array of TPoint`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.